Subject: New Reply Received - Re: Refund on Order#9794427174
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 14:15:41 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Refund on Order#9794427174  Ticket comment <div dir="ltr">
<div dir="ltr"><div dir="auto">
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)">Hi,</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)">I am so disappointed to hear from you in this way. Whoever replied to me, did you ever check the mail that I sent you? I clearly mentioned and informed you that the account/card through which I made the payment is no longer active and I shared alternate options to you to credit back my amount. </div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)">You are either ignoring it purposefully or not interested to see what I am saying. </div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)"><b style="background-color:rgb(255,255,0)">I NEED MY MONEY BACK AND IF I DON'T, I WILL FILE A CASE WITH THE CONSUMER PROTECTION DEPARTMENT IN UAE.</b></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(0,0,153)">I am again attaching the email that I send to you on August 6th and that was prior to the day you made the transaction.</div>
<br><br><div>Thanks &amp; Regards<br><br>Midhun Sam Yohannan<br>    </div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 10, 2020, 6:57 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Midhun,<br><br>Thank you for your response.<br><br>We are really sorry for the inconvenience caused to you.<br><br>We would like to inform you that we have already process the refund on 9 Aug, 2020 in the card ending with digits **7751<br><br>We would request you to please contact your bank and provide them the reference token number #159588682100069004. They would be happy to help you.<br><br><em></em> Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr">
</div>
</div>

	

</div></blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043146712402'>Refund on Order#9794427174.eml</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043146712403'>[#1456973] - Re_ Refund on Order#9794427174.eml</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1456973